24GY Store App issues - Bug #9653

Store --> Login --> Home Screen --> Products--> Designing issue (text content is going out of the

screen)
04/15/2024 01:06 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Rakhi Kadyan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/15/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Designing issue (text content is going out of the screen)

See attached screenshot:
Manage Produc

Amazon Brand - Symbol
Men's Cotton Rich Light
Weight Crew Neck

Sweatshirt (Regular Fit)

2 1339.20

J Product - N

2 90.00

Couple Matching
Hawaiian Luau Men and
Women Shirts in Classic
Vintage Hibiscus

3 3409.20

Women Viscose Rayon
Kurta Sharara Set Free

Size

3 1317.58 ay .
History

#1 - 04/16/2024 03:59 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 04/17/2024 03:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
